Page MenuHomePhabricator

Lift IP cap on en.wiki for account creation for Jewish Museum NYC - Sunday March 3
Closed, ResolvedPublic

Description

Art+Feminism is holding its annual editathon at the Jewish Museum in NYC in conjunction with Wikimedia NYC, AfroCrowd, and others. We would like to request a temporary lift of the IP cap for the location on this Sunday March 3, 2019, from 10:00 am – 8:00 pm Eastern Time. We expect about 70 editors in attendance. Typically we expect about 1/3 to need new accounts created onsite, but potentially up to 1/2. Many will be created through the new Dashboard account creation process, but many will just be bold and create their own.

The IP is 72.43.130.34

We'd like the cap to be lifted on English Wikipedia

https://outreachdashboard.wmflabs.org/courses/The_Jewish_Museum/NYC_Jewish_Museum_ArtandFeminism_2019

Thank you!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 28 2019, 3:18 PM
Urbanecm claimed this task.Feb 28 2019, 3:19 PM
Urbanecm triaged this task as High priority.
Urbanecm added a subscriber: Urbanecm.

In the future, please always request the throttle at least a week in advance. Thanks!

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptFeb 28 2019, 3:19 PM
Restricted Application added a subscriber: Dereckson. · View Herald Transcript

Change 493427 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add throttle rule for Art+Feminism 2019 editathon

https://gerrit.wikimedia.org/r/493427

Change 493427 merged by jenkins-bot:
[operations/mediawiki-config@master] Add throttle rule for Art+Feminism 2019 editathon

https://gerrit.wikimedia.org/r/493427

Mentioned in SAL (#wikimedia-operations) [2019-02-28T19:30:38Z] <thcipriani@deploy1001> Synchronized wmf-config/throttle.php: SWAT: [[gerrit:493427|Add throttle rule for Art+Feminism 2019 editathon]] T217336 (duration: 00m 54s)

Urbanecm closed this task as Resolved.Feb 28 2019, 7:46 PM